
D4Science Infrastructure - VRE #12251

FIT4RRI VRE

Jul 26, 2018 04:59 PM - Massimiliano Assante

Status: Released Start date: Oct 16, 2018

Priority: Normal Due date: Oct 16, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Open Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

VRE Name: FIT4RRI

VRE Description: Virtual Research Environment to support the FIT4RRI project activity – Fostering improved training tools for

responsible research & innovation.

VRE Manager 

Pedro Principe

Maria Antónia Correia

Helene Brinken

Access Policies: Restricted

Subtasks:

Task # 12719: Equip FIT4RRI with VRE with Wiki facilities Closed

History

#1 - Jul 26, 2018 05:54 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#2 - Jul 26, 2018 06:00 PM - Massimiliano Assante

- Status changed from In Progress to Available

Everything is set, https://services.d4science.org/group/fit4rri/fit4rri

#3 - Jul 26, 2018 06:00 PM - Massimiliano Assante

- Status changed from Available to Released

Files

logo-FIT4RRI.png 77.2 KB Jul 26, 2018 Massimiliano Assante
